body, html {
    margin: 0px;
    padding: 0px;
}
* {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    
}

header{
    position: sticky;
    top: 0;
    width: 100%;
    padding: 1rem;
    text-align: center;
    background-color: rgb(106, 59, 192);
}

header nav ul li{
    width: 20%;
    display: inline-block;
   
}

header nav ul li a{
    color: #FB8604;;
}

header nav ul li a:hover{
    color: white;
    background-color: #144EB8;
    padding: 1rem;
}

.blog-aventura {
    width: 20%;
    background-color: #144EB8;
    text-align: center;
}

.blog-aventura h4{
    color: #FB8604;
}

.blog-aventura li a{
    padding: 2%;
    background-color: #FB8604;
   

}

body img{
    width: 100%;
}

body h2{
    color: #FB8604;;
    text-align: center;
}

.viajes article{
    width: 30%;
    padding: 1rem;
    padding-left: 20px;
    display: inline-block;
    vertical-align:top;
}

.viajes article h3{
    text-align: center;
    color: blue;
    
}

.viajes article p{
    text-justify:auto;
}

.informacion{
    width: 100%;
    background-color: #bcc5d4;
}

.informacion article{
    width: 50%;
    padding-left: 25%;
    vertical-align: top;
    margin-bottom: 0%;
  
}

.informacion article h3{
    width: 100%;
    color: #FB8604;;
    text-align: center;

}

.informacion article img{
    width: 40%;
}

.PrimerP{
    display: inline-block;
    width: 30%;
}

footer{
    background-color: #144EB8;
}

footer p{
    text-align: center;
    color: #FB8604;;
    margin: 0px;
}
